#pragma once

#include "search_config_builder.h"

class TSearchConfigBuilderMeta : public TSearchConfigBuilder {
public:
    TSearchConfigBuilderMeta(const TRTYServerConfig& config);
    TAutoPtr<TSearchConfig> GetSearchConfig(const TPathName& dir) const;
};
